/* styles de l'interface de jeu uniquement */

body {
	background-color:#33333B;
	position: absolute;
	font-family:tahoma;
	color:#EEEEEE;
	font-size:11px;
	}



		
a {
	font-family:tahoma;
	cursor: pointer;
	color:#88BBFF;
	font-size:13px;
	font-weight:bold;
	text-align:justify;
	text-decoration:none;
}


	
a:hover {
	background-color:#666666;
}


.small_link {	
	font-size:11px;
}

.small_text {
	font-size:11px;
}

.choix	{
	text-align:left;
	font-size:18px;
	width:400px;
	
	}




input,checkbox,radio,textarea {
	background: no-repeat url(./pics/ombre_input.gif);
	background-color:#E7E7E7;
	font-size:12px;
	font-weight:bold;
	color:#444488;
	font-family:arial;
	padding-left:2px;
	border-radius:3px;
}


.bouton_editeur
	{
	font-size:13px;
	border:1px solid #556677;	
	color:#334455;
	height:20px;
	padding-top:-6px;
	font-family:tahoma;
	font-weight:700;
	cursor:pointer;
	text-align:center;
	}

.bouton {	
-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:2px 5px 2px 5px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
	cursor:pointer;
}
.bouton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}
.bouton:active {
	position:relative;
	top:1px;
}

form {
	margin:0px;
	padding:0px;
	
}
	
.pagebox {
 	/*padding:4px;
 	border:1px solid #BBB;
 	background-color:#2F475D;
 	box-shadow: 2px 2px 3px #888;
 	text-shadow:#444 1px 1px,#444 -1px 1px,#444 -1px -1px,#444 1px -1px;
 	letter-spacing:1px;
 	border-radius: 5px;*/
	-moz-box-shadow:inset 0px 1px 0px 0px #2F475D;
	-webkit-box-shadow:inset 0px 1px 0px 0px #2F475D;
	box-shadow:inset 0px 1px 0px 0px #2F475D;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #324B6D), color-stop(1, #1F374D) );
	background:-moz-linear-gradient( center top, #324B6D 5%, #1F374D 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#324B6D', endColorstr='#1F374D');
	background-color:#2F475D;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #2F475D;
	text-shadow:#444 1px 1px,#444 -1px 1px,#444 -1px -1px,#444 1px -1px;
 	letter-spacing:1px;
	padding:10px;
	
 }

/* styles de l'interface de jeu */
.gamelink {
	padding-left:3px;
	padding-right:3px;
	
	border-radius: 5px;
	border:1px solid #888888;
	background-color:#444444;
	font-family:times new roman;
	font-size:20px;
	color:#6699EE;
	font-weight:normal;
	text-decoration:none;
}

.gamelink:hover {
	
	background-color:orange;
	
}

.messagebox {
	opacity:.8;
	filter:alpha(opacity=80);
	display:none;
	color:#FFF;
	border:1px outset #4466BB;
	background-color:#112244;
	font-family:georgia;
	font-size:20px;
	z-index:1201;
	position:absolute;
	top:50;
	left:100;
	height:auto;
	padding:8px;
	box-shadow: 5px 5px 12px #333;
	border-radius: 5px;
	
}

#fenetre_jeu
	{
	sbox-shadow: 5px 5px 5px #333;	
	}
	
.dialoguebox
	{
	opacity:.93;
	filter:alpha(opacity=93);
	display:none;
	z-index:1202;
	position:absolute;
	padding-bottom:-2px;
	cursor:wait;
	}
	
.dialogueboxtext
	{
	background-color:#F7F7F7;
	font-family:times new roman;
	font-size:18px;
	color:#000000;
	font-weight:bold;
	
	}

.choix_question
	{
	font-family:times new roman;
	font-size:16px;
	color:#334467;
	}
	
.choix_question:hover
	{
	font-family:times new roman;
	font-size:16px;
	color:orange;
	text-decoration:underline;
	background-color:#FFFFFF;
	}
	
	
.takeobjectbox
	{
	display:none;
	color:#FFFFFF;
	border:1px outset #4466BB;
	background-color:#113366;
	font-family:arial black;
	font-size:19px;
	opacity:0;
	filter:alpha(opacity=0);
	z-index:200;
	position:absolute;
	overflow:hidden;
	box-shadow: 5px 5px 12px #333;
	width:200px;
	sheight:200px;
	padding-bottom:10px;
	text-shadow:#444 1px 1px,#444 -1px 1px,#444 -1px -1px,#444 1px -1px;
	letter-spacing:1px;
	border-radius: 5px;
	}

.questionbox
	{
	display:none;
	color:#FFFFFF;
	border:1px outset #4466BB;
	background-color:#113366;
	font-family:arial;
	font-size:16px;
	filter:alpha(opacity=99);
	z-index:2000;
	position:absolute;
	overflow:hidden;	
	box-shadow: 5px 5px 12px #333;
	width:300px;
	#height:130px;
	text-shadow:#444 1px 1px,#444 -1px 1px,#444 -1px -1px,#444 1px -1px;
	letter-spacing:1px;
	border-radius: 5px;
	padding:5px;
	}
	
.contextMenuBox
	{
	opacity:.9;
	display:none;
	color:#BBB;
	border:1px outset #4466BB;
	background-color:#F4F4F4;
	font-family:arial;
	font-size:16px;
	filter:alpha(opacity=99);
	z-index:20000;
	position:absolute;
	overflow:hidden;	
	box-shadow: 5px 5px 12px #333;
	width:230px;

	text-shadow:#444 1px 1px,#444 -1px 1px,#444 -1px -1px,#444 1px -1px;
	letter-spacing:1px;
	border-radius: 5px;
	padding:5px;
	text-align:center;
	
	
	}

.contextMenuButton
		{
		width:220;
		-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
		-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
		box-shadow:inset 0px 1px 0px 0px #ffffff;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
		background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
		background-color:#ededed;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
		border:1px solid #dcdcdc;
		display:inline-block;
		color:#777777;
		font-family:arial;
		font-size:21px;
		font-weight:bold;
		padding:6px 24px;
		text-decoration:none;
		text-shadow:1px 1px 0px #ffffff;
		margin-bottom:4px;
		}

	
.contextMenuButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}
		
.ingameHelper
	{
	cursor:pointer;
	display:inline;
	filter:alpha(opacity=99);
	text-align:left;
	color:#333;
	font-family:arial;
	border:1px outset #666;
	background-color:#EEE;
	font-size:13px;	
	z-index:2000;
	position:absolute;
	overflow:hidden;	
	box-shadow: 5px 5px 12px #333;
	width:400px;
	height:215px;
	letter-spacing:1px;
	border-radius: 10px;
	padding:10px;
	
	}

.questionboxinput
	{
	width:80%;
	}

.questionboxbutton
	{
	margin-top:3px;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
		-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
		box-shadow:inset 0px 1px 0px 0px #ffffff;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
		background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
		background-color:#ededed;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
		border:1px solid #dcdcdc;
		display:inline-block;
		color:#777777;
		font-family:arial;
		font-size:14px;
		font-weight:bold;
		padding:6px 24px;
		text-decoration:none;
		text-shadow:1px 1px 0px #ffffff;
		margin-bottom:4px;
	}	
.questionboxbutton:hover
	 {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}
.commentbox
	{
	display:none;
	z-index:10;
	position:absolute;
	overflow:hidden;
	top:0;
	left:1;
	box-shadow: 0px 3px 2px #555;
	height:50px;
	}

.commentboxFond
	{
	position:absolute;
	overflow:hidden;
	top:0px;
	left:0px;
	height:100%;
	background-color:#555;
	opacity:.75;
	filter:alpha(opacity=75);
	}

.commentboxText
	{
	position:absolute;
	overflow:hidden;
	padding:2px;
	padding-left:4px;
	filter:alpha(opacity=100);
	top:0px;
	left:0px;
	font-family:tahoma;
	font-size:18px;
	color:#FFFFFF;
	text-shadow:#444 1px 1px,#444 -1px 1px,#444 -1px -1px,#444 1px -1px;
	letter-spacing:1px; 
	}

.inventairebox
	{
	height:100;
	background-color:#666BA9;
	filter:alpha(opacity=60);
	opacity:.6;
	z-index:9;
	position:absolute;
	overflow:hidden;
	box-shadow: 0px -3px 2px #666BA9;
	}

#inventaireButton
	{
	cursor:pointer;
	visibility:hidden;
	position:absolute;
	overflow:hidden;
	left:0px;
	width:100px;
	padding-top:5px;
	border-top-right-radius:9px;
	height:28px;
	background-color:#333333;
	opacity:.8;
	filter:alpha(opacity=80);
	font-size:13px;
	font-weight:bold;
	letter-spacing:1px;
	}
.gotobox
	{
	opacity:.8;
	filter:alpha(opacity=80);
	display:none;
	color:#FEC240;
	background:url(./pics/fleche.gif) no-repeat;
	padding-left:14px;
	font-family:arial;
	color:#FFFFFF;
	font-size:11px;
	z-index:1;
	position:absolute;
	top:50px;
	left:100px;
	width:100px;
	height:20px;
	text-shadow:#444 1px 1px,#444 -1px 1px,#444 -1px -1px,#444 1px -1px;
	
	}

.chatBox
	{
	opacity:.93;
	filter:alpha(opacity=93);
	display:none;
	z-index:2001;
	position:absolute;
	padding-bottom:-2px;
	width:500;
	height:50;
	cursor:pointer;
	}	

#chatText
	{
	background-color:#F6F6F7;
	color:#333;
	font-size:19px;
	}

#chatmsgtxt
	{
	font-size:16px;
	width:390px;	
	background-color:#EEEEEE;
	}

.portrait_personnage
	{
	border:3px solid #FFF;
	border-radius:7px;
	}

	
	
#perso_switcher
	{
	float:right;
	width:86px;
	max-height:400;
	margin-top:50;
	padding:6px;
	padding-bottom:1px;
	border:2px solid #EEE;
	border-left-style:none;
	border-radius:6px;
	
	}

.standalone_header
{
	border: 1px solid #EEEEEE;
	box-shadow: 5px 5px 12px #999;
	border-radius: 5px;
	box-shadow:inset 0px 1px 0px 0px #2F475D;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #324B6D), color-stop(1, #1F374D) );
	background:-moz-linear-gradient( center top, #324B6D 5%, #1F374D 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#324B6D', endColorstr='#1F374D');
	background-color:#2F475D;
	
}

.standalone_header h3
	{
	font-size:15px;
	}
	
.siteboxwhite
	{
	width:300px;
	margin-top:auto;
	margin-left:20px;
	margin-right:20px;
	
	border:1px solid #999;
	background-color:#EEE;
	border-radius:8px;
	font-size: 14px;
	color:#444;
	font-family:tahoma;
	line-height:18px;
	padding:20px;
	box-shadow: 5px 5px 12px #333;
	}

#launcher h1
	{
	font-size:52px;
	font-family:courier;
	color:#FFF;
	margin-top:20px;
	margin-bottom:15px;
	text-shadow: -2px 0 #333, 0 2px #333, 2px 0 #333, 0 -2px #333;
	}

#launcher td
	{
	color:#444;
	font-size:11px;
	}

#launcher .welcome
	{
	color:#444;
	font-size:28px;
	font-weight:thin;
	letter-spacing:2px;
	font-family:Arial,Helvetica,sans-serif;
	}

#pop_indice
	{
	position:absolute;
	left:200;
	top:150;
	display:none;
	opacity:.5;
	filter:alpha(opacity=50);
	z-index:8000;
	}